.PvER1d {
  position: fixed !important;
  z-index: 1;
  top: auto;
  right: auto;
  bottom: 35px;
  left: 6px;
  opacity: 0;
}

  .PvER1d .PyLN98 {
    width: 240px !important;
    height: 226px !important;
    padding: 95px 50px 57px;
    color: #414141;
    font-family: 'Open Sans Bold', sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-animation: PV1BBn 2s infinite;
            animation: PV1BBn 2s infinite;
    -webkit-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }

  .PvER1d .PyLN98:lang(en) {
      font-size: 14px;
    }

  .PvER1d .PyLN98:lang(ja) {
      padding: 107px 50px 57px;
    }

  .PvER1d .PyLN98:lang(ko) {
      padding: 107px 50px 57px;
    }

  .PvER1d .P7CpJm {
    display: block;
  }

  .PvER1d .P7CpJm:lang(ja),
    .PvER1d .P7CpJm:lang(ko) {
      width: 100%;
    }

  .PvER1d .PUXwOi {
    position: fixed;
    z-index: 10001;
    bottom: 0;
    left: 0;
    width: 26vw;
    height: 2vw;
  }

.PcvxNo .PyLN98 {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/adviceRaid.png');
}

.Pw4kNc {
  top: -15px;
  right: 22px;
  bottom: auto;
  left: auto;
}

.Pw4kNc .PyLN98 {
    padding: 87px 50px 57px;
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/arrows/RAID.png');
  }

.Pw4kNc .PyLN98:lang(ja),
    .Pw4kNc .PyLN98:lang(ko) {
      padding: 100px 63px 57px;
    }

.PyLN98.P0R7aJ {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/arrows/RAID.png');
}

.Ppn-UU,
.PyeKRF,
.PW77Il {
  top: -5px;
  right: -20px;
  bottom: auto;
  left: auto;
}

.Ppn-UU .PyLN98, .PyeKRF .PyLN98, .PW77Il .PyLN98 {
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/adviceRaidAlt_2.png');
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 300px !important;
    height: 122px !important;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 10px 177px 30px 0;
    background-position: top right !important;
    color: #fff;
    text-align: right;
  }

.Ppn-UU .PyLN98:lang(ja),
    .Ppn-UU .PyLN98:lang(ko),
    .PyeKRF .PyLN98:lang(ja),
    .PyeKRF .PyLN98:lang(ko),
    .PW77Il .PyLN98:lang(ja),
    .PW77Il .PyLN98:lang(ko) {
      width: 385px !important;
      padding: 24px 160px 57px 0;
      text-align: right;
    }

.Ppn-UU {
  top: -5px;
  right: 10px;
  bottom: auto;
  left: auto;
}

.PyeKRF {
  top: -5px;
  right: 5px;
  bottom: auto;
  left: auto;
}

.Pw4kNc.P4BkCu, .PyeKRF.P4BkCu, .PcvxNo.P4BkCu {
    z-index: 10000;
    -webkit-animation-delay: 3s;
            animation-delay: 3s;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
  }

.Pw4kNc.P4BkCu .PyLN98, .PyeKRF.P4BkCu .PyLN98, .PcvxNo.P4BkCu .PyLN98 {
      -webkit-animation: PV1BBn 2s infinite;
              animation: PV1BBn 2s infinite;
      -webkit-transform: translate(0%, 0%);
          -ms-transform: translate(0%, 0%);
              transform: translate(0%, 0%);
    }

.Ppn-UU.Pe6CaS, .PW77Il.Pe6CaS {
    z-index: 10000;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
  }

.Ppn-UU .PUXwOi, .PW77Il .PUXwOi, .Pw4kNc .PUXwOi, .PyeKRF .PUXwOi {
    top: 0;
    right: 0;
    left: auto;
  }

@-webkit-keyframes PV1BBn {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }

  35% {
    -webkit-transform: translate(0%, 20%);
            transform: translate(0%, 20%);
  }

  50% {
    -webkit-transform: translate(0%, 15%);
            transform: translate(0%, 15%);
  }

  65% {
    -webkit-transform: translate(0%, 20%);
            transform: translate(0%, 20%);
  }

  100% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}

@keyframes PV1BBn {
  0% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }

  35% {
    -webkit-transform: translate(0%, 20%);
            transform: translate(0%, 20%);
  }

  50% {
    -webkit-transform: translate(0%, 15%);
            transform: translate(0%, 15%);
  }

  65% {
    -webkit-transform: translate(0%, 20%);
            transform: translate(0%, 20%);
  }

  100% {
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}

.PuPmOd .P5wCNM {
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/advice_bottom.png');

  }

.PbA2jA .P5wCNM {
    background-image: url('https://cdn01.x-plarium.com/browser/content/lps/info_Icons/advice_top.png');
  }

.PKR6QA .P\+lN\+u {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/mech_arena/arrow_bottom.png');
}

.Pz0B7y .P\+lN\+u {
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/mech_arena/arena.png');
  }

.PqVEKb .PmCoAz {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/vikings/arrow_bottom.png');
}

.PgZGGK .PmCoAz {
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/vikings/arrow_top.png');
  }

.P3RqDT {
  position: fixed !important;
  z-index: 1;
  width: 37vw;
  height: 33vw;
  top: auto;
  right: auto;
  bottom: 35px;
  left: 50px;
  opacity: 0;
}

  .P3RqDT .PQOSHD {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 107% !important;
    height: 100% !important;
    background-repeat: no-repeat;
  }

.PRMHCJ {
  display: block;
}

.PuYMM5 {
  position: fixed;
  z-index: 10001;
  bottom: 0;
  left: 0;
  width: 26vw;
  height: 2vw;
}

.PMEh8J .PQOSHD {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/downloadAdvice004.png');
  background-size: 32vw 56vh;
  background-position: bottom right !important;
}

.PSP-61,
.PZHIFM,
.PmRxlS,
.PkcRav {
  height: 32rem;
  top: -38px;
  right: 47px;
  bottom: auto;
  left: auto;
}

.PSP-61 .PQOSHD, .PZHIFM .PQOSHD, .PmRxlS .PQOSHD, .PkcRav .PQOSHD {
    background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/downloadAdvice004_right.png');
  }

.PZHIFM,
.PkcRav {
  height: 32rem;
  top: -38px;
  right: 20px;
  bottom: auto;
  left: auto;
}

.PZHIFM .PQOSHD, .PkcRav .PQOSHD {
    background-size: 39vw 53vh;
  }

.PSP-61.Pp\+-8Q, .PkcRav.Pp\+-8Q {
    z-index: 10000;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
  }

.PmRxlS.P92ymL, .PZHIFM.P92ymL, .PMEh8J.P92ymL {
    z-index: 10000;
    -webkit-animation-delay: 3s;
            animation-delay: 3s;
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
  }

.PmRxlS .PuYMM5, .P8LrDL .PuYMM5, .PSP-61 .PuYMM5, .PZHIFM .PuYMM5, .PkcRav .PuYMM5 {
    top: 0;
    right: 0;
    left: auto;
  }

.PmRxlS .PQOSHD, .P8LrDL .PQOSHD, .PSP-61 .PQOSHD, .PZHIFM .PQOSHD, .PkcRav .PQOSHD {
    right: auto;
    left: 0;
    background-position: top left !important;
    background-size: 36vw 35rem;
  }

.P8LrDL {
  top: -45px;
  right: 10px;
  bottom: auto;
  left: auto;
}

.PmRxlS {
  top: -20px;
  right: 10px;
  bottom: auto;
  left: auto;
}

.PmRxlS .PQOSHD {
    background-size: 30vw 35rem !important;
  }

.Pi-Mhf .P-bDaJ {
  background-image: url('//cdn01.x-plarium.com/browser/content/lps/info_Icons/downloadAdvice004dash.png');
}

.Pko\+Xl .P-bDaJ, .PFQzIu .P-bDaJ, .P6dLvO .P-bDaJ, .PxA4eK .P-bDaJ {
    background-image: url('https://cdn01.x-plarium.com/browser/content/lps/info_Icons/downloadAdvice004dash_right.png');
  }

.Pf7PHe .P8NTEo {
    width: 0 !important;
    -webkit-transition: width 5s;
    transition: width 5s;
  }

.Pb6hTj.PZr3te, .PvWAuX.PZr3te {
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
  }

.Pb6hTj.PZr3te .P8NTEo, .PvWAuX.PZr3te .P8NTEo {
      width: 107% !important;
      -webkit-transition: width 2s;
      transition: width 2s;
    }

.PAMbRj.PTJHeu, .PoASVp.PTJHeu, .PQxd3R.PTJHeu {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
    -webkit-transition: none;
    transition: none;
  }

.PAMbRj.PTJHeu .P8NTEo, .PoASVp.PTJHeu .P8NTEo, .PQxd3R.PTJHeu .P8NTEo {
      width: 107% !important;
      -webkit-transition: width 2s;
      transition: width 2s;
    }

